<component name="InspectionProjectProfileManager">
  <profile version="1.0">
    <option name="myName" value="Project Default" />
    <inspection_tool class="Eslint" enabled="true" level="WARNING" enabled_by_default="true" />
    <inspection_tool class="PyPackageRequirementsInspection" enabled="true" level="WARNING" enabled_by_default="true">
      <option name="ignoredPackages">
        <value>
          <list size="6">
            <item index="0" class="java.lang.String" itemvalue="opencv-python" />
            <item index="1" class="java.lang.String" itemvalue="matplotlib" />
            <item index="2" class="java.lang.String" itemvalue="MIDIUtil" />
            <item index="3" class="java.lang.String" itemvalue="numpy" />
            <item index="4" class="java.lang.String" itemvalue="svglib" />
            <item index="5" class="java.lang.String" itemvalue="svgutils" />
          </list>
        </value>
      </option>
    </inspection_tool>
  </profile>
</component>